// import TableStyle from './table'
// import BarStyle from './bar'

export default ({ viewType }) => {
    let styleForm = <div>无可用样式配置</div>;
    // const formItemLayout = {
    //     labelCol: { span: 8 },
    //     wrapperCol: { span: 16 },
    // };

    if(viewType === 'dataView') {
        // styleForm = <TableStyle formItemLayout={formItemLayout}/>
    }else if(viewType === 'bar') {
        // styleForm = <BarStyle formItemLayout={formItemLayout}/>
    }
    return styleForm;
}